type: bericht
naam: WMO319
beschrijving: |
  Bericht voor antwoordinformatie over het Verzoek om toewijzing of Verzoek om wijziging Wmo-hulp.
klasse:
- Header
- Antwoord
relatie:
- naam: Header
  parentKlasse: Root
  childKlasse: Header
  childMin: 1
  childMax: 1
- naam: Antwoord
  parentKlasse: Root
  childKlasse: Antwoord
  childMin: 1
  childMax: 1
